Subject: Termination Right
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Apr 2000 06:06:00 -0700 (PDT)

Jim:
We have finally devised a procedure for handling termination rights.  I will 
amend the ETA amendment letter and send it to you.  We have a new procedure 
in place that requires me to get commercial approval for all amendments so I 
first will need to run this by the head of the Online group but will send it 
to you right after I receive that approval.  Sorry for the delay.
carol